.ss{
  height: 100%;
  background-color: aqua;
}
$color_1: white;
$font-family_1: 'Open Sans', sans-serif;
$background-color_1: #4CAF50;
$border-color_1: #00a8a8;


.first-section {
	background: rgba(123,123,0,0.3);
	padding: 1rem;
}
.apt-dropdown {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border: none;
  width: 100%;
  height: 40px;
  padding-left: 10px;
  background: rgba(0,0,0,0.1);
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
  border-radius: 3px;
}

//reviews
$color_1: #555;
$color_2: #fff;
$color_3: rgb(50, 147, 238);
$color_4: transparent;
$font-family_1: 'Poppins', sans-serif;
$background-color_1: #EEE;
$background-color_2: #eee;
$background-color_3: rgb(236, 59, 59);
$background-color_4: rgb(223, 238, 255);
$background-color_5: #fff;
$outline-color_1: rgb(50, 147, 238);


body {
	background-color: $background-color_1;
	font-size: 0.9rem;
}
input {
	font-size: 0.85rem;
	&::placeholder {
		font-size: 0.8rem;
	}
	&:focus {
		&::placeholder {
			color: $color_4;
		}
	}
	&:focus~.label {
		&::after {
			top: -10px;
			left: 0;
			transform: scale(1);
		}
	}
}
.wrapper {
	max-width: 400px;
	margin: 40px auto;
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 20px;
}
.form-control {
	height: 35px;
	&:focus {
		box-shadow: none;
		border: 1px solid rgb(50, 147, 238);
		outline-color: $outline-color_1;
	}
}
.head {
	font-size: 0.8rem;
	color: $color_1;
}
textarea {
	display: block;
	width: 100%;
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 2px;
	outline-color: $outline-color_1;
}
.btn {
	font-size: 0.8rem;
}
.btn-cancel {
	background-color: $background-color_2;
	&:hover {
		background-color: $background-color_3;
		color: $color_2;
	}
}
.btn-group {
	.btn-primary {
		background-color: $background-color_4;
		color: $color_3;
		border: none;
		box-shadow: none;
	}
	.btn {
		border-radius: 12px;
	}
	>.btn-group {
		&:not(:last-child) {
			>.btn {
				border-radius: 50px;
			}
		}
		&:not(:first-child) {
			>.btn {
				border-radius: 50px;
			}
		}
	}
	>.btn {
		&:not(:last-child) {
			&:not(.dropdown-toggle) {
				border-radius: 50px;
			}
		}
		&:not(:first-child) {
			border-radius: 50px;
		}
	}
}
input[type="radio"] {
	appearance: none;
}
label {
	margin-bottom: 0;
}
.alert-dismissible {
	padding-right: 4rem;
	.close {
		padding: 0.3rem;
	}
}
.alert {
	padding: 0.4rem 1.8rem 0.4rem 1.1rem;
	outline: none;
}
.form-group {
	position: relative;
}
.close {
	outline: none;
}
.label {
	&::after {
		position: absolute;
		background-color: $background-color_5;
		top: 15px;
		left: 10px;
		font-size: 0.8rem;
		padding: 0rem .1rem;
		margin: 0rem 0.4rem;
		color: $color_3;
		transition: all .2s ease-in-out;
		transform: scale(0);
	}
}
.label#name {
	&::after {
		content: 'Name';
	}
}
.label#tel {
	&::after {
		content: 'Phone';
	}
}
.label#email {
	&::after {
		content: 'Email';
	}
}
button.close {
	outline: none;
}

//display review

#testimonials{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width:100%;
}
.testimonial-heading{
  letter-spacing: 1px;
  margin: 30px 0px;
  padding: 10px 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.testimonial-heading h1{
  font-size: 2.2rem;
  font-weight: 500;
  background-color: #202020;
  color: #ffffff;
  padding: 10px 20px;
}
.testimonial-heading span{
  font-size: 1.3rem;
  color: #252525;
  margin-bottom: 10px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.testimonial-box-container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width:100%;
  height: 300px;
  overflow:auto;
}
.testimonial-box{
  width:500px;
  box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
  background-color: #ffffff;
  padding: 20px;
  margin: 15px;
  cursor: pointer;
}
.name-user{
  display: flex;
  flex-direction: column;
}
.name-user strong{
  color: #3d3d3d;
  font-size: 1.1rem;
  letter-spacing: 0.5px;
}
.name-user span{
  color: #979797;
  font-size: 0.8rem;
}
.reviews{
  color: #f9d71c;
}
.box-top{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.client-comment p{
  font-size: 0.9rem;
  color: #4b4b4b;
}
.testimonial-box:hover{
  transform: translateY(-10px);
  transition: all ease 0.3s;
}

@media(max-width:1060px){
  .testimonial-box{
      width:45%;
      padding: 10px;
  }
}
@media(max-width:790px){
  .testimonial-box{
      width:100%;
  }
  .testimonial-heading h1{
      font-size: 1.4rem;
  }
}
@media(max-width:340px){
  .box-top{
      flex-wrap: wrap;
      margin-bottom: 10px;
  }
  .reviews{
      margin-top: 10px;
  }
}
::selection{
  color: #ffffff;
  background-color: #252525;
}

.clini-infos-list{
  list-style: none;
  padding-left: 0;
}
